@font-face{ 
	font-family: 'MyWebFont';
	src: url('../font/WebFont.eot');
	src: url('../font/WebFont.eot?iefix') format('eot'),
	     url('../font/WebFont.woff') format('woff'),
	     url('../font/WebFont.ttf') format('truetype'),
	     url('../font/WebFont.svg#webfont') format('svg');
}
body{
	font-size:100%;
	font-family:'Verdana', Verdana, Geneva, sans-serif;
	color:#000000;
}
h3{font-family:'Georgia', Georgia1, Georgia, serif; color:#09c504; margin-bottom:40px;}
label {
    display:block;
    margin-top:20px;
}
.phn{
	display:inline;
	width:200px;
	height:15px;
	padding:7px;
	margin-right:10px;
}

input, textarea, .placeholder{
	font-size: 120%;
	font-family: 'Verdana', Verdana, Geneva, sans-serif;
	color: #000000;
	line-height: 200%;
}
/* Centre the page */
.body {
    display:block;
    margin:0 auto;
    margin-top: 40px;
    width:700px;
}

/* Centre the form within the page */
form {
    margin:0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
    width:459px;
}

/* Style the text boxes */


textarea {
	width:438px;
	height:213px;
	background:url(../images/textarea-bg.jpg) right no-repeat #efefef;
	border:1px solid #dedede;
    padding:10px;
    margin-top:3px;
    font-size:0.9em;
    color:#3a3a3a;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

input{
    width:438px;
    height:15px;
    background:#efefef;
    border:1px solid #dedede;
    padding:10px;
    margin-top:3px;
    font-size:0.9em;
    color:#3a3a3a;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}
input:focus, textarea:focus {
    border:1px solid #97d6eb;
}
select{
	width:100px;
	height:30px;
	background:#efefef;
    border:1px solid #dedede;
    padding:3px;
    margin-top:3px;
    font-size:0.9em;
    color:#3a3a3a;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

.cntry{
	width:200px;
	height:30px;
	font-size:1.0em;
	line-height:1.2em;
}
.tbgt{
	width:170px;
	height:30px;
	font-size:1.0em;
	line-height:1.2em;
}

#submit{background:url(../images/submit.jpg);}
#backbtn {background:url(../images/back.jpg);}
#submit, #backbtn {
    width:127px;
    height:38px;
    text-indent:-9999px;
    border:none;
    margin-top:20px;
    cursor:pointer;
}

	#submit:hover, #backbtn:hover {
	    opacity:.9;
	}


